Este artículo describe el paquete del programa previo ClickOnce para Microsoft.NET Framework 4.6 RC de 2013 de Visual Studio. Este paquete está disponible para Windows Vista SP2, Windows 7 SP1, Windows 8, Windows 8.1, Windows 10 Insider Preview, Windows Server 2008 SP2, Windows Server 2008 R2 SP1, Windows Server 2012 y Windows Server R2 de 2012.

Sobre el arranque de ClickOnce de.NET Framework 4.6 RC

El paquete del programa previo ClickOnce de.NET Framework 4.6 RC actualiza la lista de componentes de requisitos previos de Visual Studio 2013 instalando los archivos necesarios que permiten 2013 de Visual Studio ofrecer la entrada 4.6 de.NET Framework en la lista de requisitos previos disponibles. Cuando está disponible, puede seleccionar la 4.6 de.NET Framework como requisito previo al publicar aplicaciones para las implementaciones de ClickOnce.

Información de descarga

El siguiente archivo está disponible para su descarga desde el Centro de descarga de Microsoft:
Download Descargue ahora el arranque de ClickOnce de.NET Framework 4.6 RC para el paquete de Visual Studio de 2013.


Para obtener más información acerca de cómo descargar Microsoft admite archivos, consulte cómo obtener archivos de soporte técnico de Microsoft desde los servicios en línea.

Microsoft analizó este archivo en busca de virus. Microsoft ha utilizado el software de detección de virus más reciente que estaba disponible en la fecha en que se publicó el archivo. El archivo se almacena en servidores seguros que ayudan a evitar cambios no autorizados en el archivo.

Más información

Requisitos previos

Para aplicar este paquete, debe tener Microsoft Visual Studio de 2013 instalado.

Modificadores de línea de comandos para esta actualización

Para obtener más información acerca de las diversas opciones de línea de comandos que son compatibles con este paquete, consulte la sección "Opciones de línea de comandos" en el sitio Web MSDN guían la implementación de.NET Framework para desarrolladores.

Requisito de reinicio

Tendrá que reiniciar el equipo después de instalar este paquete. Se recomienda que cierre todas las aplicaciones que utilizan el.NET Framework antes de instalar este paquete.

Se aplica a

El programa previo 4.6 RC ClickOnce de.NET Framework admite los siguientes sistemas operativos:

  • Windows Vista SP2

  • Windows 7 SP1

  • Windows 8

  • Windows 8.1

  • Windows Server 2008 SP2

  • Windows Server 2008 R2 SP1

  • Windows Server 2012

  • Windows Server 2012 R2


¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×